[
	{
		"flipbook_texture": "textures/blocks/b_gear",
		"atlas_tile": "b_gear",
		"frames": [ 1, 2, 3, 4, 5]
	},
	{
    "flipbook_texture": "textures/blocks/b_bendya",
    "atlas_tile": "b_bendya",
    "ticks_per_frame": 5
  }
]